.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.NotSupportedHost: ../../vim/fault/NotSupportedHost.rst


vim.fault.NotSupportedHostInHACluster
=====================================
    :extends:

        `vim.fault.NotSupportedHost`_

  A NotSupportedHostInHACluster fault occurs when the host does not support the necessary features to participate in the HA cluster.

Attributes:

    hostName (`str`_)

    build (`str`_)




